Bug 157598 - [patch] update games/openttd to 1.1.1
Summary: [patch] update games/openttd to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-04 11:30 UTC by Koop Mast
Modified: 2011-06-22 03:10 UTC (History)
0 users

See Also:


Attachments
openttd-1.1.1.diff (1.18 KB, patch)
2011-06-04 11:30 UTC, Koop Mast
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2011-06-04 11:30:09 UTC
	Update openttd to 1.1.1.
	Dedicated server also tested tested.
Comment 1 Edwin Groothuis freebsd_committer 2011-06-04 11:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Koop Mast 2011-06-21 18:49:52 UTC
Hello,

Is there a reason for holding this update back?

-Koop
Comment 3 dfilter service freebsd_committer 2011-06-22 03:00:44 UTC
danfe       2011-06-22 02:00:30 UTC

  FreeBSD ports repository

  Modified files:
    games/openttd        Makefile distinfo 
  Log:
  Update to version 1.1.1.
  
  PR:     ports/157598, ports/157599
  
  Revision  Changes    Path
  1.37      +1 -1      ports/games/openttd/Makefile
  1.24      +2 -2      ports/games/openttd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Alexey Dokuchaev freebsd_committer 2011-06-22 03:01:19 UTC
State Changed
From-To: open->closed

Port updated, thanks!